# Create a new outbound payment Create a new outbound payment (currently only GO_CARDLESS supported) Endpoint: POST /outbound-payments Version: 1.39 Security: bearerAuth ## Request fields (application/json): - `customerId` (integer, required) Customer identifier Example: 1 - `amountInMajorCurrency` (number, required) Amount in major currency (max 25K GBP) Example: 10.5 - `reference` (string, required) Payment reference - `description` (string) Payment description - `executionDate` (string) Date when the outbound payment should execute, should always be in the future. If missing then execute as soon as possible - `useCustomerCreditBalance` (boolean) When the payment completes reduce customer credit balance - `thirdPartyOutboundPaymentStatus` (string) Invoice payment status. Not applicable for manual payments Enum: "NEW", "VERIFYING", "PENDING_APPROVAL", "SCHEDULED", "EXECUTING", "EXECUTED", "CANCELLED", "FAILED" ## Response 200 fields (application/json): - `id` (integer) Outbound payment identifier Example: 1 - `customerId` (integer, required) Customer identifier Example: 1 - `amountInMajorCurrency` (number, required) Amount in major currency (max 25K GBP) Example: 10.5 - `reference` (string, required) Payment reference - `description` (string) Payment description - `executionDate` (string) Date when the outbound payment should execute, should always be in the future. If missing then execute as soon as possible - `useCustomerCreditBalance` (boolean) When the payment completes reduce customer credit balance - `thirdPartyOutboundPaymentStatus` (string) Invoice payment status. Not applicable for manual payments Enum: "NEW", "VERIFYING", "PENDING_APPROVAL", "SCHEDULED", "EXECUTING", "EXECUTED", "CANCELLED", "FAILED" ## Response 403 fields (application/json): - `message` (string) Explanation of why the outbound payment was forbidden Example: "Payment requires approval through payment provider" - `authorisationUrl` (string) Optional URL to the payment provider for approval or further action Example: "https://manage.provider.com/send-payment/partner-app?amount=2345&app=AP000014R2TQ49&hmac=..." ## Response 400 fields ## Response 401 fields